Google Chrome for Android < 32.0.1700.99 Multiple Unspecified Vulnerabilities
PVS ID: 8092 FAMILY: Web Clients RISK: MEDIUM NESSUS ID:Not Available
Description: Synopsis : \n\nThe remote mobile host was detected using an outdated version of Google Chrome.\n\nVersions of Google Chrome for Android older than 32.0.1700.99 contain multiple unspecified vulnerabilities that have since been fixed by the vendor.\n\nThe detected version of Chrome on Android: \n%L

Solution: Upgrade to Google Chrome 32.0.1700.99 or later from the Google Play app store.

CVE Not available


Copyright Tenable Network Security Inc. 2014